APIIntegrations
List Linear teams
List the Linear teams this workspace can file into. Use an id as team_id when creating an issue.
GET
/integrations/linear/teamscurl -X GET "https://productlane.com/api/v2/integrations/linear/teams" \
-H "Authorization: Bearer $PRODUCTLANE_API_KEY"Authorization
AuthorizationstringheaderrequiredBearer authentication header of the form
Bearer <token>, where<token>is your auth token.
Response
application/json
Successful response
dataobject[]required
{
"data": [
{
"id": "string",
"name": "string"
}
]
}